<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <title>Tiket</title>
</head>

<body>
    <div class="container">
        <div class="card">
            <div class="card-header">
                TIKET
            </div>
            <div class="card-body">
                <h2 id="name" class="card-title">Mahdi Ali Ghazi</h2>
                <h5 id="email"></h5>
                <br>
                <p class="card-text">TANGGAL DAN WAKTU PELAKSANAAN</p>
                <h5 id="tanggal">Umum</h5>
                <br>
                <p class="card-text">KATEGORI</p>
                <h5 id="kategori">Umum</h5>
                <br>
                <p class="card-text">NO. TIKET</p>
                <h5 id="no_tiket">XXXXXXXXXXXXXXXXXXX</h5>
                <br>
                <p class="card-text">NAMA INSTANSI</p>
                <h5 id="instansi">Universitas Indonesia</h5>
                <br>
                <p class="card-text">LOKASI</p>
                <h5 id="instansi">Jl. Pasar Pagi I/24 Tanjung Priok, Tanjung Priok,</h5>
                <br>
                <p class="card-text">KUOTA</p>
                <h5 id="no_tiket">162</h5>
                <br>
                <p class="card-text">STATUS</p>
                <h5 id="status_vaksin">SUDAH VAKSIN</h5>
                <br>
                <div class="bottom-buttons">
                    <a href="{% url 'ru_tiket:ru_tiket' %}" class="btn btn-outline-primary">Back</a>
                </div>
            </div>
        </div>
    </div>
</body>
<!-- JavaScript Bundle with Popper -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
<script src="{% static 'js/tiket_detail.js' %}"></script>

<script>
    var name = localStorage.getItem("name");
    var no_tiket = localStorage.getItem("no_tiket");
    var status = localStorage.getItem("status");
    var tanggal = localStorage.getItem("tanggal");

    document.getElementById("name").innerHTML = name;
    document.getElementById("no_tiket").innerHTML = no_tiket;
    document.getElementById("status_vaksin").innerHTML = status;
    document.getElementById("tanggal").innerHTML = tanggal;

    // localStorage.setItem("name", "");
    // localStorage.setItem("no_tiket", "");
    // localStorage.setItem("status", "");
</script>


</html>